.raja-poster {
    background-image: url("../image/background-img.png");
    background-repeat: no-repeat;
    /* background-position: center center; */
    background-size: contain;
    background-size: 100% 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
    /* height: 100vh; */
    padding: 24px 0 165px 0;
}
.raja-title{
    font-family: 'Cinzel', serif;
    font-size: 120px;
    font-weight: 900;
    color: #7b0000;
    text-shadow:
        2px 2px 0 #f6d27a,
        4px 4px 10px rgba(0,0,0,0.25);
    -webkit-text-stroke: 1px #d4a13a;
    margin-bottom: 0;
}
.raja-celebration{
    text-align: center;
}
.mahotsav-title {
    font-family: 'Cinzel', serif;
    font-size: 50px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 3px;
    color: #6f0000;
    background: linear-gradient(
        to bottom,
        #f8e7a2 0%,
        #d8a93c 30%,
        #7b0000 70%,
        #4a0000 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #c89a2a;
    /* text-shadow: 0 2px 0 #f8e7a2,
        0 4px 0 #d8a93c,
        0 6px 8px rgba(0,0,0,0.25); */
    position: relative;
}


.dholi{
    position: absolute;
    top: 0;
    left: 0;
    height: 400px;
}
.temple{
    position: absolute;
    top: 0;
    right: 0;
    height: 400px;
}
.bhubaneswar-badge {
    display: inline-block;
    position: relative;
    background: linear-gradient(180deg,#143d22,#051b0d);
    color: #f5d27a;
    font-family: 'Cinzel', serif;
    font-size: 35px;
    font-weight: 800;
    text-transform: uppercase;
    padding: 15px 60px;
    border-radius: 18px;
    border: 3px solid #d8b15c;
    box-shadow: 0 8px 20px rgba(0,0,0,.25);
    text-align: center;
    letter-spacing: 2px;
}

.bhubaneswar-badge span{
    display: block;
    font-size: 16px;
    color: #fff;
    letter-spacing: 4px;
    margin-bottom: 5px;
}

.bhubaneswar-badge::before,
.bhubaneswar-badge::after{
    content: "✦";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #f5d27a;
    font-size: 24px;
}

.bhubaneswar-badge::before{
    left: 18px;
}

.bhubaneswar-badge::after{
    right: 18px;
}

.culture-content{
    text-align:center;
    color:#4d1400;
}

.culture-content span{
    display:block;
    font-family:'Cinzel', serif;
    font-size:28px;
    margin-top:15px;
}

.culture-content h2 {
    font-family: 'Cinzel', serif;
    font-size: 30px;
    font-weight: 800;
    line-height: 1.1;
    margin: 0;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 #f3d38a;
    background-color: #4a00005a;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #4d1400;
}
.ticket-section{
    text-align:center;
    padding:40px 20px;
}

.ticket-title{
    display:inline-block;
    padding:12px 50px;
    background:#7a0000;
    color:#fff;
    border:3px solid #d4af37;
    border-radius:50px;
    font-family:'Cinzel', serif;
    font-size:36px;
    font-weight:800;
    margin-bottom:40px;
}

.ticket-wrapper{
    display:flex;
    justify-content:center;
    gap:30px;
    flex-wrap:wrap;
}

.ticket-card{
    width:300px;
    padding:35px 25px;
    border-radius:25px;
    position:relative;
    overflow:hidden;
    text-align:center;
    border:4px solid #d4af37;
    box-shadow:0 10px 25px rgba(0,0,0,.15);
    transition:.4s;
}

.ticket-card:hover{
    transform:translateY(-10px);
}

.single-ticket{
    background:linear-gradient(
        135deg,
        #fff5dc,
        #f9e0a2
    );
}

.couple-ticket{
    background:linear-gradient(
        135deg,
        #fff0f0,
        #f8c6c6
    );
}

.ticket-card h3{
    font-family:'Cinzel', serif;
    font-size:34px;
    color:#7a0000;
    margin-bottom:15px;
}

.ticket-card h4{
    font-size:48px;
    color:#d28a00;
    margin-bottom:10px;
    font-weight:800;
}

.ticket-card p{
    font-size:18px;
    color:#444;
    margin:0;
}

/* .ticket-card::before{
    content:"★" !important;
    position:absolute;
    top:15px;
    right:20px;
    font-size:22px;
    color:#d4af37;
}

.ticket-card::after{
    content:"★";
    position:absolute;
    bottom:15px;
    left:20px;
    font-size:22px;
    color:#d4af37;
} */

.event-footer{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:30px;
    flex-wrap:wrap;
    margin-top:50px;
}

.footer-card{
    width:320px;
    padding:20px;
    text-align:center;
    border-radius:25px;
    background:linear-gradient(
        180deg,
        #fff9e9,
        #f7e2a3
    );
    border:4px solid #c89a2a;
    box-shadow:0 15px 30px rgba(0,0,0,.15);
}

.footer-card h3{
    font-family:'Cinzel', serif;
    color:#7a0000;
    font-size:30px;
    margin-bottom:10px;
}

.footer-card p {
    font-size: 20px;
    /* line-height: 1.8; */
    color: #333;
    font-weight: 600;
    margin-bottom: 0;
}

.barcode-box {
    width: 280px;
    text-align: center;
    padding: 20px;
    background: #fff;
    border-radius: 25px;
    border: 5px solid #7a0000;
    box-shadow: 0 15px 30px rgba(0,0,0,.15);
}

.barcode-box h4{
    font-family:'Cinzel', serif;
    color:#7a0000;
    font-size:24px;
    margin-bottom:15px;
}

.barcode-box img{
    width:100%;
    object-fit:cover;
}

.barcode-box p{
    margin-top:15px;
    font-weight:700;
    color:#444;
    font-size:18px;
}
.girls-dance{
    position: absolute;
    left: 6%;
    bottom: 36%;
}
.dram-man{
    position: absolute;
    right: 6%;
    bottom: 35%;
}
.what-app img{
    position: fixed;
    right: 3%;
    bottom: 16%;
    height: 60px;
}
.payment-notice{
    max-width:700px;
    margin:30px auto;
    padding:20px 25px;
    background:linear-gradient(135deg,#fff7d6,#f7df9b);
    border:3px solid #d4af37;
    border-radius:20px;
    text-align:center;
    box-shadow:0 10px 25px rgba(0,0,0,0.15);
}

.payment-notice h4{
    color:#7a0000;
    font-size:28px;
    font-weight:700;
    margin-bottom:10px;
    font-family:'Cinzel', serif;
}

.payment-notice p{
    margin:8px 0;
    font-size:18px;
    color:#333;
}

/* Responsive code */

/* =========================
   1199px
========================= */
@media (max-width:1199px){

    .raja-title{
        font-size:100px;
    }

    .mahotsav-title{
        font-size:45px;
    }

    .dholi,
    .temple{
        height:320px !important;
    }

    .girls-dance,
    .dram-man{
        width:180px;
    }

    .ticket-card{
        width:280px;
    }

    .footer-card{
        width:280px;
    }
}


/* =========================
   1050px
========================= */
@media (max-width:1050px){

    .raja-title{
        font-size:85px;
    }

    .mahotsav-title{
        font-size:40px;
    }

    .dholi,
    .temple{
        height:280px !important;
    }

    .temples-imgs img{
        max-width:700px;
        width:100%;
    }

    .girls-dance,
    .dram-man{
        width:150px;
        bottom:28%;
    }

    .culture-content h2{
        font-size:24px;
    }

    .bhubaneswar-badge{
        font-size:28px;
        padding:15px 40px;
    }
}


/* =========================
   991px
========================= */
@media (max-width:991px){

    .raja-poster{
         background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        min-height: 100vh;
        padding-bottom: 100px;
    }

    .raja-title{
        font-size:70px;
    }

    .mahotsav-title{
        font-size:34px;
    }

    .dholi,
    .temple{
        height:220px !important;
        opacity:.9;
    }

    .girls-dance,
    .dram-man{
        display:none;
    }

    .bhubaneswar-badge{
        font-size:24px;
    }

    .culture-content span{
        font-size:24px;
    }

    .culture-content h2{
        font-size:22px;
    }

    .ticket-title{
        font-size:30px;
        padding:12px 35px;
    }

    .ticket-card{
        width:320px;
    }

    .footer-card{
        width:100%;
        max-width:450px;
    }

    .barcode-box{
        width:100%;
        max-width:450px;
    }
}


/* =========================
   767px
========================= */
@media (max-width:767px){

    .raja-poster{
        padding-top:20px;
        padding-bottom:50px;
    }

    

    .raja-title{
        font-size:58px;
        margin-bottom:5px;
    }

    .mahotsav-title{
        font-size:28px;
        letter-spacing:1px;
    }

    .mahotsav-title::after{
        width:180px;
    }

    .dholi,
    .temple{
        height:160px !important;
    }

    .bhubaneswar-badge{
        font-size:20px;
        padding:12px 25px;
        margin-top:20px;
    }

    .bhubaneswar-badge span{
        font-size:12px;
        letter-spacing:2px;
    }

    .culture-content span{
        font-size:20px;
    }

    .culture-content h2{
        font-size:18px;
    }

    .ticket-title{
        font-size:24px;
    }

    .ticket-card{
        width:100%;
        max-width:360px;
    }

    .ticket-card h3{
        font-size:28px;
    }

    .ticket-card h4{
        font-size:40px;
    }

    .footer-card h3{
        font-size:24px;
    }

    .footer-card p{
        font-size:18px;
    }

    .what-app img{
        height:55px;
    }
}


/* =========================
   667px
========================= */
@media (max-width:667px){

    .raja-title{
        font-size:50px;
    }

    .mahotsav-title{
        font-size:24px;
    }

    .dholi,
    .temple{
        height:130px !important;
    }

    .bhubaneswar-badge{
        font-size:18px;
        padding:10px 20px;
    }

    .culture-content span{
        font-size:18px;
    }

    .culture-content h2{
        font-size:16px;
        padding:8px 12px;
    }

    .ticket-section{
        padding:30px 10px;
    }

    .barcode-box h4{
        font-size:20px;
    }

    .barcode-box p{
        font-size:16px;
    }
}


/* =========================
   560px
========================= */
@media (max-width:560px){

    .raja-title{
        font-size:42px;
    }

    .mahotsav-title{
        font-size:22px;
    }

    .dholi,
    .temple{
        height:100px !important;
    }

    .bhubaneswar-badge{
        width:100%;
        max-width:320px;
        font-size:16px;
    }

    .culture-content span{
        font-size:16px;
    }

    .ticket-title{
        font-size:20px;
        padding:10px 25px;
    }

    .ticket-card{
        padding:25px 15px;
    }

    .ticket-card h3{
        font-size:24px;
    }

    .ticket-card h4{
        font-size:34px;
    }

    .footer-card{
        padding:15px;
    }

    .barcode-box{
        padding:15px;
    }

    .what-app img{
        height:50px;
    }
}


/* =========================
   460px
========================= */
@media (max-width:460px){

    .container{
        padding-left:12px;
        padding-right:12px;
    }

    .raja-title{
        font-size:36px;
    }

    .mahotsav-title{
        font-size:18px;
    }

    .mahotsav-title::after{
        width:120px;
    }

    .dholi,
    .temple{
        height:80px !important;
    }

    .bhubaneswar-badge{
        font-size:14px;
        padding:10px 15px;
    }

    .bhubaneswar-badge span{
        font-size:10px;
        letter-spacing:1px;
    }

    .culture-content span{
        font-size:14px;
    }

    .culture-content h2{
        font-size:14px;
        width:100%;
    }

    .ticket-title{
        font-size:18px;
        padding:10px 20px;
    }

    .ticket-card h3{
        font-size:22px;
    }

    .ticket-card h4{
        font-size:30px;
    }

    .ticket-card p{
        font-size:15px;
    }

    .footer-card h3{
        font-size:20px;
    }

    .footer-card p{
        font-size:16px;
    }

    .barcode-box h4{
        font-size:18px;
    }

    .barcode-box p{
        font-size:14px;
    }

    .what-app img{
        height:45px;
    }
}


.d_carousel{
    top: 0 !important;
}
